/* These heading definitions are from the sample HTML 4 style sheet
   from the CSS 2.1 specification.  They guarantee the browser
   heading sizes will inherit from the body - this is needed for IE */
h1 {
  font-size: 1.8em;
  font-weight:bold;
}

h2 {
  font-size: 1.8em;
  font-weight:bold;
}

h3 {
  font-size: 1.3em;
}

h4 {
  font-size: 1.0em;
}

h5 {
  font-size: .75em;
}

h6 {
  font-size: .50em;
}



hr {
  color: #CCC;
}

a:link, a:visited {
  color: #336699;
}

a:link:hover, a:visited:hover {
  color: #ff671f;
}

.uportal-text-light {
  color: white;
}

.uportal-text-small {
  color: #333;
  font-size: smaller;
}

.uportal-button {
  color: black;
  background-color: #DADADA;
}

.uportal-label {
  color: black;
  font-weight: bold;
  background-color: #DADADA;
}

.uportal-input-text {
  color: #333;
  background-color: #FFFFFF;
}

.uportal-text-reversed {
  color: white;
}

.uportal-channel-text {
  color: #333;
}

li {
  list-style: url('bullet.gif');
}

.uportal-channel-text li {
  margin-bottom: 0.5em;
}

.uportal-channel-subtitle {
  color: #999999;
}

.uportal-channel-subtitle-reversed {
  color: #333333;
}

.uportal-channel-code {
  color: black;
}

.uportal-channel-copyright {
  color: black;
}

.uportal-channel-table-caption {
  color: #666666;
  text-align: center;
}

.uportal-channel-table-header {
  color: #666666;
  font-weight: bold;
  text-align: left;
}

.uportal-channel-table-row-even {
  color: #333;
}

.uportal-channel-table-row-odd {
  color: #666666;
}

.uportal-channel-warning {
  color: #8B0000;
}

.uportal-channel-error-box {
  color: red;
  font-weight: bold;
  border-color: #999999;
  border-style: solid;
  border-width: 1px;
}

.uportal-channel-error {
  color: red ! important;
  font-weight: bold ! important;
}

div.login {
  width: 180px;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-width: 1px;
  border-color: #999;
}

div.login_link {
  background-color: #EFEFEF;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #999;
}

a.login_link {
  display: block;
  text-decoration: none;
  width: 180px;
  margin: 0;
  padding: 0;
  padding-top: 1em;
  padding-bottom: 1em;
}

span.login_link_log_in {
  /* Get rid of text,replace it with image */
  display: block;
  overflow: hidden;
  text-indent: -1000em;
  background-image: url('login.gif');
  background-repeat: no-repeat;
  background-position: center left;
  width: 50px;
  height: 16px;
  margin-left: 30px;
  cursor: pointer;
}

span.login_link_my_au {
  /* Get rid of text,replace it with image */
  display: block;
  overflow: hidden;
  text-indent: -1000em;
  background-image: url('globalnav_myau4.gif');
  background-repeat: no-repeat;
  background-position: center right;
  width: 48px;
  height: 16px;
  margin-left: 102px;
  cursor: pointer;
}

a.login_security {
  /* Get rid of text,replace it with image */
  display: block;
  overflow: hidden;
  text-decoration: none;
  text-indent: -1000em;
  background-image: url('secureicon.gif');
  background-repeat: no-repeat;
  background-position: center right;
  width: 180px;
  height: 15px;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

div.my-courses-course {
  margin-top: 0.5em;
  margin-bottom: 1em;
}

h3.my-courses-course, h4.my-courses-course {
  margin: 0;
  padding: 0;
  border-style: none;
  text-transform: none;
}

ul.my-courses-course {
  margin-top: 0.5em;
  margin-bottom: 0;
}

li.my-courses {
  margin-top: 0;
  margin-bottom: 0;
}

div.tutr-srvcs-crse-mgmnt-course-title {
  margin-top: 1.5em;
}

hr.tutr-srvcs-crse-mgmnt {
  margin-top: 1.5em;
  margin-right: auto;
  margin-left: 0;
  width: 5em;
  text-align: left;
}

h3.tutr-srvcs-crse-mgmnt-course-title, h5.tutr-srvcs-crse-mgmnt-course-roles {
  display: inline;
}

h5.tutr-srvcs-crse-mgmnt-course-roles {
  color: black;
  margin-left: 1em;
}

span.tutr-srvcs-news-date {
  margin-left: 2em;
  color: #999;
}
